QS_EVAL(1)

NAME
qs_eval - A simple Qt Script interpreter / launcher

SYNOPSIS
qs_eval [options] [FILE] [FILE ..]

DESCRIPTION
qs_eval is a simple script interpreter / launcher that imports all the bindings. You can use it to run the examples found in /opt/local/share/doc/qtscriptgenerator/examples, e.g. with the examples directory being the working directory. If no script files are specified, qs_eval will enter interactive mode.

  Arguments:
FILE Qt Script file to run

  Options:

  -tty
Assume the script is a console application (QApplication::Tty)

AUTHORS

Trolltech ASA

Manual page was written by Modestas Vainius for Debian GNU/Linux distribution.